<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::rename('payment_transfers', 'payment_splits');
    }

    public function down(): void
    {
        Schema::rename('payment_splits', 'payment_transfers');
    }
};
